---
id: mdevs
title: mdevs
hide_title: true
hide_table_of_contents: true
sidebar_label: mdevs
description: List all MobileDevices in IPSW
---
## ipsw mdevs

List all MobileDevices in IPSW

```
ipsw mdevs [flags]
```

### Options

```
  -h, --help            help for mdevs
      --pem-db string   AEA pem DB JSON file
```

### Options inherited from parent commands

```
      --color           colorize output
      --config string   config file (default is $HOME/.config/ipsw/config.yaml)
      --no-color        disable colorize output
  -V, --verbose         verbose output
```

### SEE ALSO

* [ipsw](/docs/cli/ipsw)	 - Download and Parse IPSWs (and SO much more)

